### Method

# Gtk DropTargetset_gtypes

#### Declaration [src]

    void
    gtk_drop_target_set_gtypes (
      GtkDropTarget* self,
      GType* types,
      gsize n_types
    )

#### Description [src]

Sets the supported `GType`s for this drop target.

#### Parameters

`types`

  Type: An array of `GType`

  All supported `GType`s that can be dropped on the target.

  The argument can be `NULL`.
  The length of the array is specified in the `n_types` argument.
  The data is owned by the caller of the method.

`n_types`

  Type: `gsize`

  Number of `types`.